LogMethods /lms/a2z.jsp 跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1195241 漏洞类型 跨站脚本
发布时间 2006-04-25 更新时间 2006-04-26
CVE编号 CVE-2006-2000 CNNVD-ID CNNVD-200604-448
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200604-448
|漏洞详情
logMethods0.9中的/lms/a2z.jsp存在跨站脚本攻击漏洞。这使得远程攻击者可以借助于kwd参数注入任意Web脚本或HTML。
|参考资料

来源:SECUNIA
名称:19793
链接:http://secunia.com/advisories/19793
来源:XF
名称:logmethods-lmsa2z-xss(25968)
链接:http://xforce.iss.net/xforce/xfdb/25968
来源:BID
名称:17675
链接:http://www.securityfocus.com/bid/17675
来源:OSVDB
名称:24876
链接:http://www.osvdb.org/24876
来源:VUPEN
名称:ADV-2006-1484
链接:http://www.frsirt.com/english/advisories/2006/1484
来源:MISC
链接:http://pridels0.blogspot.com/2006/04/logmethods-xss-vuln.html